Commit 80096fb6 authored by chriadam's avatar chriadam

Bump version

And remove blts-tools dependency as that is no longer available
parent 62876e51
Name: libcontacts-qt5
Summary: Nemo contact cache library
Version: 0.2.1
Version: 0.2.3
Release: 1
Group: System/Libraries
License: BSD
......@@ -24,7 +24,6 @@ BuildRequires: qt5-qttools-linguist
%package tests
Summary: Nemo contact cache library tests
Group: System/Libraries
Requires: blts-tools
Requires: %{name} = %{version}-%{release}
%description tests
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment